<ART ID="01608" PID="1908n09" JID="143" BPAGE="1664" EPAGE="1674" PII="S0218301310016089" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING THE SYMMETRY ENERGY AT HIGH BARYON DENSITY WITH HEAVY ION COLLISIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>GRECO</SNM>
<EAD>greco@lns.infn.it</EAD>
<X-REF REFID="S0218301310016089AF001"></X-REF>
<X-REF REFID="S0218301310016089AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>COLONNA</SNM>
<X-REF REFID="S0218301310016089AF001"></X-REF>
<X-REF REFID="S0218301310016089AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>DI TORO</SNM>
<X-REF REFID="S0218301310016089AF001"></X-REF>
<X-REF REFID="S0218301310016089AF002"></X-REF>
</AUT>
<AFF ID="S0218301310016089AF001">Department of Physics and Astronomy, University of Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0218301310016089AF002">INFN-LNS, Via. S. Sofia 62, Catania, I-95125, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>H. H.</FNM>
<SNM>WOLTER</SNM>
<X-REF REFID="S0218301310016089AF003"></X-REF>
</AUT>
<AFF ID="S0218301310016089AF003">Fakultat fur Physik, Ludwig-Maximilians-Universitat Munchen, D-85748 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>The nuclear symmetry energy at densities above saturation density <F>(&#x03C1;<INF>0</INF> ~ 0.16fm<SUP>-3</SUP>)</F> is poorly constrained theoretically and very few relevant experimental data exist. Its study is possible through Heavy Ion Collisions (HIC) at energies <F>E/A &#x003E; 200 <RM>MeV</RM></F>, particularly with beams of neutron-rich radioactive nuclei. The energy range implies that the momentum dependence of the isospin fields, i.e. the difference of the effective masses on protons and neutrons, also has to be investigated before a safe constraint on <F>E<INF><RM>sym</RM></INF>(&#x03C1;)</F> is possible. We discuss the several observables which have been suggested, like <F>n/p</F> emission and their collective flows and the ratio of meson yields with different isospin projection, <F>&#x03C0;<SUP>-</SUP>/&#x03C0;<SUP>+</SUP></F> and <F>K<SUP>0</SUP>/K<SUP>+</SUP></F>. We point out several physical mechanisms that should be included in the theoretical models to allow a direct comparison to the more precise experiments which will be able to distinguish the isospin projection of the detected particles: CSR/Lanzhou, FAIR/GSI, RIBF/RIKEN, FRIB/MSU.</P>
</ABST>
</FRONT>
</ART>
