<ART ID="01609" PID="1908n09" JID="143" BPAGE="1675" EPAGE="1685" PII="S0218301310016090" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INCOMPRESSIBILITY OF ASYMMETRIC NUCLEAR MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIE-WEN</FNM>
<SNM>CHEN</SNM>
<EAD>lwchen@sjtu.edu.cn</EAD>
<X-REF REFID="S0218301310016090AF001"></X-REF>
</AUT>
<AUT>
<FNM>BAO-JUN</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0218301310016090AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHUN</FNM>
<SNM>SHEN</SNM>
<X-REF REFID="S0218301310016090AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016090AF001">Department of Physics, Shanghai Jiao Tong University, Shanghai 200240, <CNY>China</CNY></AFF>
<AUT>
<FNM>CHE MING</FNM>
<SNM>KO</SNM>
<EAD>ko@comp.tamu.edu</EAD>
<X-REF REFID="S0218301310016090AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>XU</SNM>
<EAD>xujun@comp.tamu.edu</EAD>
<X-REF REFID="S0218301310016090AF002"></X-REF>
</AUT>
<AFF ID="S0218301310016090AF002">Cyclotron Institute and Department of Physics and Astronomy, Texas A&#x0026;M University, College Station, TX 77843-3366, <CNY>USA</CNY></AFF>
<AUT>
<FNM>BAO-AN</FNM>
<SNM>LI</SNM>
<EAD>Bao-An_Li@tamu-commerce.edu</EAD>
<X-REF REFID="S0218301310016090AF003"></X-REF>
</AUT>
<AFF ID="S0218301310016090AF003">Department of Physics and Astronomy, Texas A&#x0026;M University-Commerce, Commerce, TX 75429-3011, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Using an isospin- and momentum-dependent modified Gogny (MDI) interaction, the Skyrme-Hartree-Fock (SHF) approach, and a phenomenological modified Skyrme-like (MSL) model, we have studied the incompressibility <F>K<INF><RM>sat</RM></INF>(&#x03B4;)</F> of isospin asymmetric nuclear matter at its saturation density. Our results show that in the expansion of <F>K<INF><RM>sat</RM></INF>(&#x03B4;)</F> in powers of isospin asymmetry &#x03B4;, i.e., <F>K<INF><RM>sat</RM></INF>(&#x03B4;) = K<INF>0</INF> + K<INF><RM>sat</RM>,2</INF>&#x03B4;<SUP>2</SUP> + K<INF><RM>sat</RM>,4</INF>&#x03B4;<SUP>4</SUP> + O(&#x03B4;<SUP>6</SUP>)</F>, the magnitude of the 4th-order <F>K<INF><RM>sat</RM>,4</INF></F> parameter is generally small. The 2nd-order <F>K<INF><RM>sat</RM>,2</INF></F> parameter thus essentially characterizes the isospin dependence of the incompressibility of asymmetric nuclear matter at saturation density. Furthermore, the <F>K<INF><RM>sat</RM>,2</INF></F> can be expressed as <F><TEX ID="S0218301310016090M001">$K_{{\rm{sat,2}}} \, = \,K_{{\rm{sym}}} \, - \,6L\, - \,\frac{{J_0 }}{{K_0 }}\,L$</TEX></F> in terms of the slope parameter <F>L</F> and the curvature parameter <F>K<INF><RM>sym</RM></INF></F> of the symmetry energy and the third-order derivative parameter <F>J<INF>0</INF></F> of the energy of symmetric nuclear matter at saturation density, and we find the higher order <F>J<INF>0</INF></F> contribution to <F>K<INF><RM>sat</RM>,2</INF></F> generally cannot be neglected. Also, we have found a linear correlation between <F>K<INF><RM>sym</RM></INF></F> and <F>L</F> as well as between <F>J<INF>0</INF>/K<INF>0</INF></F> and <F>K<INF>0</INF></F>. Using these correlations together with the empirical constraints on <F>K<INF>0</INF></F> and <F>L</F>, the nuclear symmetry energy <F>E<INF><RM>sym</RM></INF>(&#x03C1;0)</F> at normal nuclear density, and the nucleon effective mass, we have obtained an estimated value of <F>K<INF><RM>sat</RM>,2</INF> = -370 &#x00B1; 120 <RM>MeV</RM></F> for the 2nd-order parameter in the isospin asymmetry expansion of the incompressibility of asymmetric nuclear matter at its saturation density.</P>
</ABST>
</FRONT>
</ART>
